Jump to content
IGNORED

Small Lovers with pk extender 2.4.3 problem


Recommended Posts

Just put on Lovers with pk extender 2.4.3

 

I've started to have quite a few problems / crashes between installing Bitches and Lovers with PK Extender. I've looked at a lot of different load orders and have found that there are some commonalities, but enough variation to make me unsure as to what the best would be for me.

 

My current load order...

 

 

Oblivion.esm

Lovers with PK.esm

LoversCreature.esm

BreakUndies.esm

Unofficial Oblivion Patch.esp

DLCShiveringIsles.esp

Natural_Weather_HDR_by_Max_Tael.esp

Natural_Habitat_by_Max_Tael.esp

Natural_Water_by_Max_Tael.esp

Natural_Vegetation_by_Max_Tael.esp

DLCHorseArmor.esp

DLCHorseArmor - Unofficial Patch.esp

DLCOrrery.esp

DLCOrrery - Unofficial Patch.esp

DLCVileLair.esp

DLCVileLair - Unofficial Patch.esp

DLCMehrunesRazor.esp

DLCMehrunesRazor - Unofficial Patch.esp

DLCSpellTomes.esp

DLCSpellTomes - Unofficial Patch.esp

DLCThievesDen.esp

DLCThievesDen - Unofficial Patch.esp

DLCBattlehornCastle.esp

DLCBattlehornCastle - Unofficial Patch.esp

DLCFrostcrag.esp

DLCFrostcrag - Unofficial Patch.esp

Knights.esp

Knights - Unofficial Patch.esp

DianoArmor2.esp

BlackLuster.esp

DSR&BSKMergedSet.esp

EY_AoD.esp

Lady Flirt.esp

Lady Sexy.esp

R18PN - Lingeries.esp

yangyang_Oneytia.esp

aion_rose_weapon.esp

aion_tegrak.esp

aion_heranas_weapon.esp

QueensarmoryPQ.esp

Corean_hair_for_Original_race.esp

_Ren_BeautyPack_onlyhairs.esp

HentaiSummerFesta.esp

ANBMiniMicroBikini.esp

NexonsArmoryENG.esp

Moonshadow Elves - Sc.esp

Chocolate Elves.esp

Synx.esp

Queensarmory.esp

SPB Oppai Sensei.esp

R18PN - Schatten lauf Amr.esp

milkslave.esp

Velveteen_Armor_HGEC.esp

Dungeon Explorer.esp

tona_clothes_and_underwear_v2.esp

HentaiSchoolGirlCollection.esp

Lady Elegance.esp

SetBody.esp

Marg Lena V2.esp

1em_Vilja.esp

1em_Vilja_as_Moonshadow_Elf_MU.esp

SkipTutorialv3.esp

Specialanims.esp

zzEstrus.esp

LoversBackup2.esp

LoversBed.esp

LoversPower.esp

LoversRapeSlave.esp

LoversRaperSGalgat.esp

LoversRaperS.esp

LoversJoburg.esp

LoversSlavePlay.esp

LoversSpermSplashEx.esp

LoversHideMenus.esp

LoversMB2.esp

LoversSlaveTrader.esp

LoversPayBandit.esp

LoversAdultPlayPlusforSSP.esp

LoversFSE.esp

LoversEscapeRapeVPlayer.esp

LoversStopCombatEx.esp

LoversHelpRapeVPlayer.esp

Lovers with PK.esp

Lovers with PK Extender.esp

LoversCreature.esp

LoversBitch.esp

LoversSTVictims.esp

LoversIdleAnimsPriority.esp

LoversAnimObjectsPriority.esp

 

If it wasn't so unstable, I'd have to say the Bitches quest is friggin neato. The sadistic perv in me loves seeing all the cute PCs humiliated in such a fashion :D

 

-edit- downloading Wyre Bash now, and hoping it will magically fix my problems for me.

Link to comment

Internal, the below load order has worked for quite a few people:

 

 

 

LoversRapeSlave.esp

LoversAdultPlayPlusforSSP.esp

LoversBed.esp

LoversPayBandit.esp

LoversRaperS.esp

LoversRaperSGalgat.esp

LoversJoburg.esp

LoversPower.esp

LoversFSE.esp

LoversEscapeRapeVPlayer.esp

Lovers with PK.esp

Lovers with PK Extender.esp

LoversSlavePlay.esp

LoversSpermSplashEx.esp

LoversHideMenus.esp

LoversStopCombatEx.esp

LoversHelpRapeVPlayer.esp

LoversSlaveTrader.esp

LoversSTVictims.esp

LoversBitch.esp

LoversMB2.esp

LoversCreature.esp

LoversIdleAnimsPriority.esp

LoversAnimObjectsPriority.esp

 

 

LoversBackup2.esp <----delete this it is built into lovers with pk.esp

 

 

 

Note: Wrye Bash won't hurt you so by all means grab it! However, remember you must NOT build any lovers files into your bashed patch as it can break their scripts!

 

Anyways use either wyre or obmm and check for conflicts. I can't remember if either victims or slavetrader requires MBP or not.

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...